// DllDemo2.cpp : 定义 DLL 应用程序的导出函数。
//

#include "stdafx.h"
#include <stdio.h>

int Max(int a,int b) 
{ 
    printf("Invoking DllDemo2.dll\n");
    if(a==b) 
        return NULL; 
    else if(a>b) 
        return a; 
    else 
        return b; 
}